@media (min-width:1120px) and (max-width:5000px) {

.first-screen__info{
   padding-top: 10px;
   padding-bottom: 10px;
}
}

@media(max-width:5000px){
	.first-screen__img img {
    width: 55%;
    top: auto;
    bottom: -25px;
}
}
@media(max-width:1199px){

    .container{
        max-width: 1024px;
    }
    .gallery_img {
        margin: 30px;
        width: 280px !important;
    }
    .first-screen__img img{
        width: 45%;
        top: auto;
        bottom: -10px;
    }
    h1{
        font-size: 28px;
    }
    h1 span{
        font-size: 41px;
    }
    .first-screen__address span{
        font-size: 23px !important;
    }
    .time-work{
        font-size: 18px;
    }
    .dely-btn-row{
        display: flex;
        align-items: center;
    }
    .dely-btn-row .btn-yellow{
        margin-left: -50px;
        margin-bottom: -20px;
        font-size: 16px;
    }
    .delivery-img{
        width: 300px;
    }
    h2,  h2 span{
        font-size: 31px;
    }
    .delivery__img{
        width: 65%;
    }
    .delivery__img img{
        width: 100%;
    }
    .delivery__info-item h3{
        font-size: 28px;
    }
    .delivery__info-item p{
        font-size: 18px;
    }

    .vk-section h2 span{
        font-size: 31px;
    }
    .vk-section__left h3{
        font-size: 28px;
    }
    .vk-section__left h3 span{
        font-size: 35px;
    }
}
@media(max-width:1023px){

	.container{
        max-width: 768px;
    }
    .logo-info h3{
        font-size: 13px;
        letter-spacing: 1px;
    }
    .phone-block a{
        font-size: 16px;
    }
    .logo-info p, .phone-block p{
        font-size: 12px;
        letter-spacing: 0;
        line-height: 130%;
    }
    .phone-block p span{
        font-size: 12px;
    }
    .phone-block a::before{
        zoom: 0.8;
    }
    .first-screen__address span{
        line-height: 120%;
        font-size: 20px;
    }
    .dely-btn-row{
        flex-wrap: wrap-reverse;
    }
    .dely-btn-row .btn-yellow{
        margin-left: 0;
        margin-top: 18px;
        margin-bottom: 5px;
        margin-right: 600px;
    }
    .delivery-img{
        margin-left: -45px;
    }
    .first-screen__row{
        grid-template-columns: 1fr;
    }
    .first-screen__img img{
        top: auto;
        bottom:10px;
        width: 60%;
        padding-left: 20px;
    }
    .catalog__wrapper{
        padding-left: 15px;
        padding-right: 15px;
    }
    .order{
        background-color: #ffffff;
    }
    .order__how > span{
        padding-left: 0 !important;
        margin-left: 0 !important;
    }
    .order__how ul{
        flex-wrap: wrap;
        max-width: 400px;
        margin: 0 auto;
        margin-bottom: 24px;
    }
    .order__how li{
        width: 100%;
        margin-bottom: 8px;
    }
    .order__pay{
        max-width: 600px;
        margin: 0 auto;
        padding: 0;
    }

    #blokms  {
        justify-content: center;
    }
    .option__size-wrap{
        justify-content: center;
    }
    .formInputs{
        flex-wrap: wrap;
    }
    .form-group{
        width: 100%;
        margin-right: 0 !important;
        margin-bottom: 18px !important;
    }
    .formInputs .button{
        width: 100% !important;
    }
    .five-priins__row {
        flex-wrap: wrap;
    }
    .five-priin__item{
        width: 48%;
    }
    h2, h2 span{
        font-size: 28px !important;
    }
    .five-priin__item-center{
        position: absolute;
        top: 75px;
        left: 50%;
        transform: translateX(-50%);
    }
    .five-priins__row-one{
        padding-top: 320px;
    }
    .delivery__row{
        flex-wrap: wrap;
        justify-content: center;
    }
    .delivery__img{
        width: 100%;
    }
    .vk-section__row{
        grid-template-columns: 1fr;
        justify-content: center;
        gap: 60px;
    }
    .vk-section__right{
        text-align: center;
    }
    .img-vk-pc{
        display: none;
    }
    .pc-img{
        display: none;
    }
    .mob-img{
        display: inline-block;
    }
    .vk-section__left h3 span::before{
        left: 18.5vw;
    }
    .gallery_img:last-of-type{
        display: none;
    }
    .contacts__row{
        display: flex;
        flex-wrap: wrap-reverse;
        justify-content: center;
        text-align: center;
        max-width: 575px;
        margin: 0 auto;
    }
    .contacts__row:last-of-type{
        flex-wrap: wrap;
        margin-top: 30px;
    }
    .contacts-info h3{
        font-size: 22px;
    }
    .contacts-info p{
        font-size: 18px;
    }
    .contacts-info p br{
        display: none;
    }
    .contacts-img{
        width: 100%;
    }
    .contacts-img iframe{
        width: 100%;
    }
    .contacts-info h3 span br{
        display: none;
    }
    .contacts__row:first-of-type{
        margin-top: 20px !important;
    }
    .phone-row{
        justify-content: center;
        flex-wrap: wrap;
        font-size: 16px;
        text-align: center;
    }
    .phone-row a{
        width: 100%;
        font-size: 21px;
    }
}
@media(max-width:767px){
	.container{
        max-width: 480px;
    }
    .logo-name{
        display: block;
    }
    .logo-img{
        display: none;
    }
    .logo-info{
        display: none;
    }
    .logo-info p, .phone-block p{
        display: none;
    }
    
	.first-level__row {
		padding-bottom: 3px;
		padding-top: 3px;
	}
	.first-level__row .btn{
        display: none;
    }
    .hamburger{
        background-color: none;
        border: none;
        background-image: url(../img/icons/hamb.jpg);
        background-repeat: no-repeat;
        background-size: contain;
        width: 36px;
        height: 22px;
        display: block;
        outline: none;
		margin-right: 2%;
    }
    .second-level{
        height: 0;
        overflow: hidden;
        transition-duration: 0.3s;
    }
    .second-level.active{
        height: 70px;
        transition-duration: 0.3s;
    }
    .first-screen__img img{
        position: static;
    }
    .dely-btn-row .btn-yellow{
        margin-right: 0;
    }
    .first-screen__info{
        text-align: center;
        justify-content: center;
    }
    .dely-btn-row{
        width: 100%;
        justify-content: center;
    }
    .first-screen__address{
        justify-content: center;
    }
    .first-screen__address img{
        display: none;
    }
    .first-screen__address span{
        margin-left: 0;
    }
    h1{
        font-size: 25px;
    }
    h1 span{
        font-size: 35px;
    }
    .first-screen__img img{
        width: 100%;
    }
    .delivery-img{
        margin: 0 auto;
    }
    .delivery-img-pc{
        display: none;
    }
    .delivery-img-mob{
        display: block;
        margin-top: -25px;
        margin-bottom: -25px;
        transform: translateX(20px);
    }
    .first-screen__info{
        padding-bottom: 0px;
    }
    .five-priin__item-center{
        position: static;
        transform: translateX(0);
    }
    .five-priins__row{
        margin: 0;
        gap: 20px;
    }
    .five-priins__row-one{
        padding-top: 0;
        margin-top: 35px;
    }
    .five-priin__item{
        width: 100%;
        margin: 0;
    }
    .delivery__info{
        padding-top: 0;
    }
    .vk-section__row{
        margin-top: 20px;
    }
    .vk-section__left h3 span::before{
        left: 11vw;
    }
    .gallery_img {
        width: 44% !important;
        height: 200px !important;
        margin: 10px;
    }
    .gallery_img img {
        height: 100%;
        -o-object-fit: cover;
           object-fit: cover;
    }

    .gallery_img {
        height: 180px !important;
    }
    .contacts-img{
        height: 300px;
    }
    .vk-section__right{
        width: 100%;
    }
    .vk-section__right img{
        width: 100%;
    }
    .vk-section__left h3 span::before{
        display: none;
    }
    .catalog__items{
        gap: 0;
    }
    .second-level__row{
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
    }
    .nav{
        width: 100%;
    }
    .nav-list{
        justify-content: center;
        width: 100%;
        flex-wrap: wrap;
        margin-top: 24px;
    }
    .nav-list li{
        width: 100%;
        margin-bottom: 24px;
    }
    .second-level.active{
        height: 250px;
    }
    .nav-item{
        margin-right: 0;
    }
    .social-item{
        margin-left: 0;
    }
    .overlay .modal{
        width: 100%;
    }
    .row-modal-level-one{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .row-modal-level-one .popup-product-center{
        font-size: 12px;
    }
    .popup-total span{
        font-size: 50px;
    }
    .popup-sppredl{
        flex-wrap: wrap;
    }
    .text-spec{
        width: 100%;
    }
    .popup-sppredl{
        display: grid;
        justify-content: center;
    }
    .popup-sppredl > div{
        width: 100% !important;
        max-width: 100% !important;
        margin-bottom: 8px;
    }
    .popup-sppredl > div br{
        display: none;
    }
    .popup-total{
        padding-top: 0;
    }
    #blokms label {
        font-size: 13px;
    }
    section{
        overflow-x: hidden !important;
    }
    .Zcatalog{
        padding-top: 20px;
    }
    .catalog__wrapper{
        padding-left: 0;
        padding-right: 0;
    }
    .catalog__items{
        padding-left: 0;
        padding-right: 0;
    }
    .Zcatalog h2{
        font-size: 21px !important;
    }
    .Zcatalog h2 span{
        font-size: 29px !important;
        display: block;
    }
  
    .first-screen h1 span::before{
        zoom: 0.5;
    }
    .delivery-img-mob{
        margin-left: 0;
        width: 250px;
        transform: translateX(-50%);
        position: relative;
        left: 55%;
        margin-top: -30px;
        margin-bottom: -30px
    }
    .dely-btn-row .btn-yellow{
        margin-top: 0;
    }
    .order__price{
        display: flex;
    }
    .order__old-price{
        margin-left: 25px;
    }
    .order__btn{
        width: 180px;
    }
    .delivery{
        padding-top: 25px;
    }
    .delivery h2{
        font-size: 29px !important; 
    }
    .delivery__info-item h3{
        font-size: 30px;
    }
    .delivery__info-item p{
        font-size: 22px;
        letter-spacing: 3px
    }
    .first-screen__address span{
        font-size: 18px !important;
    }
    .time-work{
        margin-top: 0 !important;
    }
    .ruchklad{
        margin-top: 15px;
    }
    .order{
        margin-top: 0;
    }
    .order__wrap{
        margin-top: -8px;
    }
    .order__btn{
        margin-top: 10px;
    }
    .order__how{
        margin-top: 0;
    }
    .order__how ul{
        max-width: 240px;
        margin-bottom: 4px;
    }
    .order__pay{
        flex-wrap: wrap;
        justify-content: center;
    }
    .order__pay-img{
        width: 100%;
        justify-content: center;
    }
    .five-priins, .vk-section{
        padding-top: 20px;
    }
    .five-priins h2{
        font-size: 29px !important;
    }
    .five-priins h2 span{
        font-size: 21px !important;
        display: block;
    }
    .vk-section h2 span{
        font-size: 24px !important;
        line-height: 100%;
    }
    .reviews_section{
        padding-top: 20px;
    }
    .reviews_content h2{
        font-size: 24px !important;
    }
    .reviews_row{
        padding-top: 24px;
    }
    .gallery_img{
        height: 150px !important;
    }
    .contacts{
        padding-top: 20px;
    }
    .contacts h2{
        font-size: 24px !important;
    }
    .contacts-info h3{
        letter-spacing: 2px;
    }
    .footer-page{
        font-size: 12px;
    }
    .navigation{
        position: fixed;
        width: 100%;
        z-index: 999;
        background-color: #fff;
    }
    .first-screen{
        padding-top: 50px;
    }
    .modal-title{
        font-size: 24px;
    }
    .overlay .modal .forchange{
        width: 130px
    }
    .modal-header{
        padding: 10px 16px;
    }
    .popup-total span{
        font-size: 36px !important;
    }
    .popup-sppredl{
        margin-top: 5px;
        padding-top: 5px;
    }
    .popup-sppredl img{
         width: 160px;
    }
    .popup-sppredl > div{
        font-size: 14px;
    }
    .text-spec span{
        font-size: 15px;
    }
    .popup-sppredl .col-12{
        padding-top: 0 !important;
        margin-bottom: 0;
    }
    .modal-body{
        padding-bottom: 6px;
    }
    .modal-footer{
        padding: 12px !important;
    }
    #blokms {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    #blokms label {
        padding-right: 38px;
    }
    #blokms label::after {
        top: 15px;
        zoom: 0.8;
    }
    .product{
        padding-top: 0;
    }
    .product__photo-main .gallery_img{
        margin: 0 !important;
        padding: 0 !important;
        height: 100%;
    }
    .ruchklad{
        font-size: 12px;
        padding-left: 24px;
    }
    .ruchklad::before{
        width: 20px;
    height: 32px;
    background-size: contain;
    }
    .option__size-wrap{
        justify-content: space-between;
        padding-left: 10px;
        padding-right: 10px;
    }
    .option__title1, .option__title2{
        margin-bottom: 0;
    }
    div.option__size span.span1{
        font-size: 14px;
    }
    #blColors div{
        width: 27px !important;
        height: 27px;
    }
    .product__info{
        padding-bottom: 0;
    }
    .order{
        padding-top: 8px;
    }
    /* новые */
    .delivery-img-mob{
        width: 200px;
    }
    .time-work{
        font-size: 16px;
        line-height: 120%;
    }
    .first-screen__address span{
        font-size: 16px;
    }
    h1{
        font-size: 20px;
    }
    h1 span{
        font-size: 30px;
    }
    .first-screen__img img{
        width: 86% !important;
        margin: 0 auto;
        display: block;
    }
    .dely-btn-row .btn-yellow{
        font-size: 15px;
    }
	#blokms label {
		width: 170px;
		padding: 5px;
	}
}
@media(max-width:352px){
    .gallery_img {
        width: 43% !important;
        height: 150px !important;
        margin: 10px;
    }
    .phone-block a{
        font-size: 14px;
    }
    .phone-block a::before{
        zoom: 0.5;
    }
    .logo-name{
        font-size: 14px;
    }
    h1 {
        font-size: 19px;
    }
    h1 span{
        font-size: 27px;
    }
		.first-level__row {
		padding-bottom: 3px;
	}
	
    .first-screen__address span{
        font-size: 15px !important;
    }
    .time-work{
        margin-top: 8px;
        font-size: 12px;
    }
    h2, h2 span{
        font-size: 22px !important;
    }
    .delivery__info-item h3{
        font-size: 22px;
    }
    .vk-section__left h3{
        font-size: 19px;
    }
    .vk-section__left h3 span{
        font-size: 23px;
    }
    .order__pay{
        flex-wrap: wrap;
        justify-content: center ;
    }
    #chosekarr label{
        font-size: 14px;
    }
    .vk-section__left .btn{
        width: 100%;
    }
    .reviews_section{
        padding-left: 15px;
        padding-right: 15px;
    }
    .gallery_img{
        width: 40% !important;
    }
	#blokms label {
		width: 160px;
		padding: 5px;
	}

}